Subject: Re: git rev-list formatting

From: René Scharfe <[email-masked]>
Date: Mon, 22 Mar 2010 18:22:34 +0100

Am 22.03.2010 12:30, schrieb Eli Barzilay:
> Possible bug -- IIUC, this:
> 
>   git rev-list --pretty="%w(40,2,2)%b" $rev
> 
> should show all bodies wrapped as specified, but with 1.7.0.3 I see
> only the first one wrapped, and the rest don't show up.  In one of my
> attempts to sort this, I saw all bodies, but all bodies after the
> first were not wrapped as specified.

I can't reproduce this when running this command against git's own repo.
 Or perhaps I just fail to see it.  Is the one you're trying this on
public?  Does it work as expected with some other version of git?

Thanks,
René